<DialogueContext.DXSH_MCCV_OSYS_AC_Tutorial_Trainer_1480_Ship_Config_Menu_Intro_02 __id="48a4b0bf-e247-4b37-9c29-14929d6fb945" __path="libs/foundry/records/dialoguecontextbank/arenacommander/tutorial/dialoguecontextbank.tutorial_baramsco_gilly_lucas.xml" __type="DialogueContext" forceSubtitles="1" localizedSubtitleText="@Dlg_SC_Tutorial_ship_menu_groupsTraining_1490_Ship_Config_Menu_Intro_02" speaker="244f4450-b06d-475d-a5aa-92b960945259" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXSH_MCCV_OSYS_AC_Tutorial_Trainer_1480_Ship_Config_Menu_Intro_02" />
  <contents />
  <tags />
</DialogueContext.DXSH_MCCV_OSYS_AC_Tutorial_Trainer_1480_Ship_Config_Menu_Intro_02>